Convert swift 2 to swift 4

I’m trying to convert swift 2 to swift 4 but macOS mojave 10.14 isn’t letting me open xcode 8. Any ideas on other ways to convert?

 

the error is :

Xcode 8 cannot be opened because of a problem.

Check with developer to make sure Xcode 8 works with this version of macOS. You may need to reinstall the application. Be sure to install any available updates for the application and macOS.

Powered by WPeMatico

About

You may also like...

Comments are closed.